.layui-tab ul {
     padding: 0;
     margin: 0 ;
}
.layui-layer-content {
    padding: 0 15px;
}

/*增加模态回话框的编辑 ,有可能会影响到网站的全局样式*/
.contentpane {
    padding: 10px !important;
	height: auto;
}
.zmaxquery-wrap {
    padding: 15px 25px;
    border: solid 1px #dedede;
}
.system-query-field label {
    display: inline-block;
	line-height: 25px !important;
}
.system-query-field input {
    display: inline-block;
	height: 25px !important;
	padding:0 5px;
}
.query-btn-container {
    margin-top: 24px;
    border-top: solid 1px #dedede;
    padding-top: 15px;
}

div#query-result {
    border: dotted 1px #dedede;
    padding: 15px 20px;
    background: #fefefe;
    margin-top: 25px;
}

label.zmax-control-label {
    display: inline-block;
    padding: 5px;
    font-weight: bold;
	width: 70px;
}

.no-result {
    padding: 25px 15px;
    color: #ff5722 !important;
}
.zmax-form-control-static {
    display: inline-block;
    padding-left: 5px;
	color: #999;
}